body { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size:11px;background-color:#4892ff;margin:0px; padding:0px; } /** #ffec9f blue: B7E3F9; **/
	a:link, a:visited, a:active { color: #0066cc;text-decoration: underline; }
	a:hover { color: #0099ff; }
div.all { background-image:url('../img/bg.jpg');background-repeat:repeat-y;background-position:center;width:804px; }
div.container { width:750px;background-color:#ffffff; }

div.logo { float:left;width:497px;height:123px;margin:10px 0px 0px 5px;padding:0px; }
div.count { width:109px;height:97px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:center;float:right;background-image:url('../img/note.jpg');background-repeat:no-repeat;padding-top:25px;margin:5px 10px 0px 0px; }
	span.count { color:#000000;font-size:40px;font-family:Verdana, Arial, Helvetica, sans-serif; }
div.sidebar { float:left;width:170px;margin:-10px 0 0 0; }
div.main { float:right;width:570px;text-align:left;margin:0px; }
div.foot { text-align:right;clear:both;margin:5px 0px 15px 0px;padding-right:10px; }
div.foot-center { text-align:center;color:#333333;width:804px;background-image:url('../img/foot.jpg');height:50px;}

div.countdown { width:212px;height:82px;text-align:center;float:right;padding-top:12px;margin:15px 10px 0px 0px;background-image:url('../img/countdown-bg.gif');background-repeat:no-repeat;color:#ffffff;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif; }

div.news-item { border: 1px solid #cccccc;padding:5px;margin:0px 10px 10px 0px; }
div.pic-item { padding:0px;margin:0px 10px 10px 0px; }
div.clip { padding:5px;margin:10px 10px 0px 10px;float:right;width:160px; }
div.MenuItem { margin-top:10px;text-align:center; }

p.news-item { text-align:justify;padding:5px;margin:0px; }
p.news-item-right { text-align:right;padding:5px;margin:0px; }
p.c1 { text-align:left;padding:3px;margin:4px;background-color:#D2E9FF; }
p.c2 { text-align:left;padding:3px;margin:4px; }
p.center { text-align:center;padding:5px;margin:0px; }
p.right { text-align:right;padding:5px;margin:0px; }
p.quote { text-align:left;padding:5px 5px 5px 25px; margin:0px; font-style:italic; }
p.inset { text-align:left;padding:5px 5px 5px 25px; margin:0px; }
p.job { text-align:left;padding:0px; margin:-5px 0px 10px 25px;font-style:italic; }

img { border:none; }
img.news-item { padding:5px;float:right;clear:both; }
img.news-item-left { padding:5px;float:left;clear:both; }
img.poster { padding:16px; }
img.padded-img { padding:2px; }
img.album { padding:3px; width:75px; }
img.album1 { padding:0px 10px 3px 10px;height:50px; }
img.tagline { margin:5px 10px 4px 0px; }

td.name {width:305px;border-bottom: 1px solid #e8e8e8;}
td.percent {width:45px;font-weight:bold;border-bottom: 1px solid #e8e8e8;}
td.comment {width:170px;border-bottom: 1px solid #e8e8e8;}
tr.total { background-color:#00FF00; }
div.total-poll { padding:5px;margin:5px 0px 5px 5px;float:right;clear:both;background-color:#00FF00;border: 1px solid #e8e8e8;text-align:center; }

td.form-name { text-align:right;padding-right:4px; }
textarea.v12, input.v12 {  font-family:Arial, Helvetica, sans-serif;font-size:11px; }

h1 { font-size: 18px; text-transform: lowercase; padding: 0px; margin:0px 0px 8px 0px; text-align:left; color: #333333; }
h1 a:link, h1 a:visited, h1 a:active { text-decoration: none; color: #333333; }
h1 a:hover { color: #0066cc; }

h3 { font-size: 15px; color: #333333; margin: 0px 0px 5px 0px; padding: 0px; }
h3 a:link, h3 a:visited, h3 a:active { text-decoration: none; color: #333333; }
h3 a:hover { color: #0066cc; }

h4 { font-size: 20px; padding: 0px; margin:0px; color: #333333; }

ul { margin:5px 0px 0px 0px;list-style-type:disc; }
ul.alpha-list { list-style-type:lower-alpha;padding:0px;margin:0px; }
ul.inset { padding:0px 5px 10px 45px; }
ul.normal { padding:0px 5px 10px 25px; }
ul.list1 { list-style-type:disc;padding:0px;margin:0px; }
li { margin:0px 5px 0px 0px; padding:0px; }

blockquote {margin:0px;padding:5px 5px 5px 45px;}